/*
  BAXTER CONFIDENTIAL - Highly Restricted: Do not distribute without prior approval
  
  Project: New Horizons
  
  Copyright � 2016, 2017, 2020 Baxter Healthcare Corporation. All rights reserved.
*/

#internal {
	border: solid 1px rgb(197,197,197);
	word-wrap: break-word;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	font-style:normal;
	font-size:13px;
	font-family:Arial;
	word-wrap: break-word;
}

#external {
	width: 960px;
	border: solid 1px rgb(197,197,197);
	word-wrap: break-word;
	padding-left: 10px;
	padding-top: 10px;
	font-style:normal;
	font-size:13px;
	font-family:Arial;
	color: #FFF;
	word-wrap: break-word;
}

.ceMarkProductStyle {
	font-weight: bold;
	word-wrap: break-word;
}

#ceMarkImage {
	width: 78px;
	height: 32px;
	vertical-align: middle;
}

#mfgSiteImage {
	width: 159px;
	height: 43px;
}
.ceMarkProductsDetailsDiv{
	width: 672px;
	min-height: 105px;
}
.productsDetailsBlock{
	width: 672px;
	min-height: 95px;
}
.details_column_1{
	width: 305px;
	float: left;
}
.details_column_2{
	width: 305px;
	float: right;
}

.multiple_gtin_int_Message{
	font-style: italic;	
}